How to install llvm-3.8-dev on Debian 9 (Stretch)